이 페이지는 Cloud Translation API를 통해 번역되었습니다.
Switch to English

TensorFlow 그래픽 설치

안정적인 빌드

TensorFlow 그래픽은 TensorFlow 1.13.1 이상에 의존합니다. TensorFlow의 야간 빌드 (tf-nightly)도 지원됩니다.

PyPI 에서 최신 CPU 버전을 설치하려면 다음을 실행하십시오.

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics
 

최신 GPU 버전을 설치하려면 다음을 실행하십시오.

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics-gpu
 

추가 설치 도움말, 전제 조건 설치 및 가상 환경 설정에 대한 지침은 TensorFlow 설치 안내서를 참조하십시오.

소스에서 설치-macOS / Linux

다음 명령을 실행하여 소스에서 설치할 수도 있습니다.

 git clone https://github.com/tensorflow/graphics.git
sh build_pip_pkg.sh
pip install --upgrade dist/*.whl
 

선택적 패키지 설치-Linux

TensorFlow Graphics EXR 데이터 로더를 사용하려면 OpenEXR이 설치되어 있어야합니다. 다음 명령을 실행하여 수행 할 수 있습니다.

 sudo apt-get install libopenexr-dev
pip install --upgrade OpenEXR